[defaults]
; Location of the default mapbook
mapbook=mapbook_demo.xml

[map]
projection=EPSG:26915

; Do NOT forget trailing "/" in the paths!
[paths]
;root=/opt/geomoose/geomoose/moose2-trunk/maps/
;temp=/tmp/www/

; MS4W settings
root=/ms4w/apps/geomoose2/maps/
temp=/ms4w/tmp/ms_tmp/

[identify]
identify_header=identify/header.html
identify_footer=identify/footer.html
wms_header=identify/wms_header.html
wms_record=identify/wms_record.html
wms_footer=identify/wms_footer.html

[select]
highlight_map=select/highlight.map

[itemquery]
itemquery_header=itemquery/header.html
itemquery_footer=itemquery/footer.html
itemquery_miss=itemquery/miss.html

[mailing_labels]
; labels print in rows/columns
label_rows=10
label_columns=3

; Layout information (only applies to PDF Format)
label_origin_x=.25
label_origin_y=.5
label_width=2.5
label_height=1

; Font for the label output (only applies to PDF Format)
label_font=Arial
label_font_size=8

; These are all the settings for the actual lines of the label
label_lines=3
label_line_1=%OWNER_NAME%
label_line_2=%BLDG_NUM% %STREETNAME% %SUFFIX_DIR% %STREETTYPE%
label_line_3=%CITY%, MN %ZIP%

; If this is set to "true" then any blank lines in the labels will be
; "collapsed" in the PDF output.
label_lines_collapse=true

[print_formats]
print_image=1
print_html=1
print_pdf=1

[html_printing]
; HTML template! Yay!
html_template=./print/default_template.html
html_image_width=800
html_image_height=700

[pdf_printing]
; The PDF printing now uses a templated printing mechanism
; all units are in inches... not terribly international ... sorry.
pdf_template=./print/default_template.pdf
pdf_page_width=11
pdf_page_height=8.5
pdf_image_left=.43
pdf_image_top=1.43
pdf_image_width=10.15
pdf_image_height=6.42

